<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>TOP（商品一覧）</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
    crossorigin="anonymous">
    <link href="index.css" rel="stylesheet">
  </head>
  <body>
    <div class="container">
      <h1>Fashion EC</h1>
      <button type="button" class="btn btn-outline-primary">ログイン</button>
      <button type="button" class="btn btn-outline-primary">ログアウト</button>
      <button type="button" class="btn btn-outline-primary">カート</button>
      <button type="button" class="btn btn-outline-primary">会員登録</button>
      <button type="button" class="btn btn-outline-primary">会員情報</button>
      <div class="main">
        <br><form>
          <input type="text" placeholder="商品検索">
          <button type="button" class="btn btn-secondary">検索</button>
        </form>
      <div class="itemImage">
        <div class="text-center">
          <br><a href="itemDetail.html">
            <img src="https://cnt.lumine.jp/items/589/21/000/001/58900075/003/3/589-589210000010002.jpg?impolicy=600x650" class="rounded" alt="...">
          </a>
          <p>マッキントッシュフィロソフィー</p><p>railway coat 39,600円</p>
        </div>

        <div class="text-center">
          <img src="https://itemimg-aur.adss-sys.com/itemimg/AU010/A0AU0000JRY2/02_BZZ-750.jpg" class="rounded" alt="...">
          <p>AURALEE</p><p>SUN FADE BLEACH LIGHT DENIM SHIRTS BLOUSON 48,400円</p>
        </div>

        <div class="text-center">
          <img src="https://tomwood.centracdn.net/client/dynamic/images/4097_097b6f0dc0-tomwoodshelbyringblackonyx-sc_full.jpg" class="rounded" alt="...">
          <p>tom wood</p><p>Shelby Ring Polished Onyx 61,224円</p>
        </div>
      </div>
    </div>
  </body>
</html>